Subject: AW: text editor
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 7 Mar 2000 12:45:25 +0100

Hi Konrad.
Why don't you use the "vi" instead. 
There are precompiled versions available for the terminal and
versions that create their own window.
If you want an advanced editor, I suggest to use the emacs.

More alternatives: Windows "NOTEPAD", Wordpad etc.

Bye

Kristof Doffing
   Lufthansa Systems GmbH
   FRA AD/NET
   FAC, Hugo-Eckener-Ring, A.8.02
   60549 Frankfurt/Main
   Germany
   Tel.: 069/696-92630
   Fax: 069/696-92062
   EMail: [email-masked]

   Privat:
   Viktoriastraße 28   64293 Darmstadt   Tel.: 06151/999892
   470er GER-4881

> ----------
> Von: 	Konrad[SMTP:[email-masked]]
> Gesendet: 	Dienstag, 7. März 2000 12:10
> An: 	[email-masked]
> Betreff: 	text editor
> 
> is there a build in text editor in cygwin? I have been using the dos
> edit command, if you wana use it, just take edit.com from
> C:/windows/commands
> and rename it to exe, then put it in the bin, with all the other
> files...
> although you probably cannot distribute it, you may be able to make a
> small
> shortcut to it in the program, although I would REALLY like to see a
> copy
> of pico in there, and am now searching fracticly for the pico source
> code...
> if you know where I could get it, I would be glad to try and port it to
> cygwin for you:)
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]